@charset "utf-8";
/* AME MENU */
		#header .navbar .navbar-nav li a {
			padding: 12px 63px;
			display: block;
			font-size: 16px;
		}
		@media (max-width: 1199px) {
			#header .navbar .navbar-nav li a {
			padding: 12px 42px;
		}
		}
		@media (max-width: 991px) {
			#header .navbar .navbar-nav li a {
			padding: 12px 26px;
			font-size: 14px;
		}
		}
.search-slide .search-box .form-control {
    background-color: #114d93!important;
}

.search-slide .search-box {
    background: transparent;
    padding: 0px;
    border: 2px solid #114D93 !important;
}

.search-slide .search-box button {
    color: #114D93 !important;
}